<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="css/styles-merged.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/custom.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li><a href="index.html">Home</a></li>
            <li class="active"><a href="resume.html">Resume</a></li>
            <li><a href="portfolio.html">Portfolio</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li class="language-switcher"><a href="curriculum.html">ES</a> <span class="separator">/</span> <span class="selected">EN</span></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">

   <section class="probootstrap-section-half probootstrap-no-hover">
     <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
       <div class="sidebar">
         <div class="sidebar__image">
           <img src="img/lorena.png" alt="">
         </div>
         <div class="sidebar__about">
           <div class="sidebar__about-name">Lorena Castro Martínez</div>
           <div class="sidebar__about-ocupation">Language Teacher</div>
           <div class="sidebar__about-info">Spanish & English</div>
         </div>
         <div class="sidebar__connect">
           <div class="extra-text hidden-xs">
             <h3>Contact</h3>
             <ul class="social-buttons">
               <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
               <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
               <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
               <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
               <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
               <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
             </ul>
           </div>
         </div>
         <div class="sidebar__skills">
           <div class="extra-text hidden-xs">
             <h3>Skills</h3>
             <ul>
               <li>Advanced computer skills (Google docs, Trello, Padlet, Sketch...)</li>
               <li>English Level: TOEIC Listening & Reading 960 points</li>
               <li>Japanese Level: N3</li>
               <li>French Level: B1</li>
               <li>Mother tongues: Spanish and Catalan</li>
               <li>I create my own materials and infographics</li>
               <li>Community management</li>
             </ul>
          </div>
         </div>
       </div>
     </div>
     <div class="probootstrap-text regular-content">
       <div class="probootstrap-inner probootstrap-animate">
         <div class="row">
           <h3>Language teaching experience</h3>
           <h4>Teacher of English</h4>
           <ul>
             <li>
               <span class="job-title">Self-employed teacher | Dec 2012 - Aug 2019</span>
               <p>Over 500 hours of training delivered to students in Spain, UK, and Japan. 1-2-1 and online classes to students of different levels from beginners to advanced.</p>
             </li>
             <li>
               <span class="job-title">Early Learners Okinawa | Jun 2018 - Aug 2018</span>
               <p>Organized and delivered English after-school classes for 2nd graders. Organized a Summer Camp for 1st, 2nd and 3rd graders with different nationalities (Japanese, Korean and American).</p>
             </li>
             <li>
               <span class="job-title">Onna Fureai Experiential Learning Dec 2016 - Mar 2017</span>
               <p>Responsible for organizing and delivering English evening classes for adults.</p>
             </li>
             <li>
               <span class="job-title">College of Haringey, Enfield, and North East London | May 2013 - May 2014</span>
               <p>Delivered Entry Level 1 English classes for adult students.</p>
             </li>
           </ul>
           <h4>Teacher of Spanish</h4>
           <ul>
             <li>
               <span class="job-title"> Teacher of Spanish for refugees in Accem | dic 2018 - ongoing</span>
               <p>Responsible for delivering Spanish classes for refugees from very different nationalities. Responsible for assessing the level of students, creating class materiales, delivering and organising the classes.</p>
             </li>

             <li>
               <span class="job-title">Self-employed teacher | Dec 2012 - ongoing</span>
               <p>Delivered more than 1000 hours of training to adult students. 1-2-1 classes, groups classes and online classes in Spain, UK, and Japan.</p>
             </li>
             <li>
               <span class="job-title">Onna Village Fureai Experiential Learning Ct. | Dec 2016 - Mar 2017</span>
               <p>Responsible for organizing and delivering Spanish evening classes for adults.</p>
             </li>
             <li>
               <span class="job-title">YMCA London | May 2014 - Nov 2014</span>
               <p>Responsible for organizing and delivering Spanish evening classes for beginner students (adults).</p>
             </li>
             <li>
               <span class="job-title">Lingo-Live | May 2014 - Aug 2014</span>
               <p>Delivered online Spanish classes for adults.</p>
             </li>
             <li>
               <span class="job-title">Spanish House London | Aug 2013 - Jul 2014</span>
               <p>Delivered Spanish evening classes for adult students (Beginners to Advanced).</p>
             </li>
           </ul>
           <h3>Further teaching experience</h3>
           <h4>Volunteering officer</h4>
           <span class="job-title">Centra Care & Support London| Nov 2014 - Jul 2016</span>
           <p>Responsible for recruiting volunteers and delivering training to them (Induction, Personal Safety).</p>
           <h4>Teacher of further education</h4>
           <span class="job-title">EFOSI Barcelona | March 2008 - Sept 2012</span>
           <p>Delivered a wide range of different courses for adults: Health & Safety, Equality & Diversity, Employment Law.</p>
           <h3>Education</h3>
           <ul>
             <li>
               <span class="job-title">Master's Degree on Teaching Spanish as a Foreign Language</span>
               <p>Universidad Pablo de Olavide, 2021</p>
             </li>
             <li>
               <span class="job-title">English degree</span>
               <p>Universidad de Barcelona, 2005</p>
             </li>
             <li>
               <span class="job-title">DELE examiner (A1-A2) / (B1-B2)</span>
               <p>Instituto Cervantes Tokyo | October 2017 and October 2018</p>
             </li>
             <li>
               <span class="job-title">PTTLS: Preparing to teach in the lifelong learning sector</span>
               <p>City & Islington College, London | June 2013</p>
             </li>
             <li>
               <span class="job-title">Course: Teaching of Spanish as a foreign language</span>
               <p>International House Barcelona | July 2012</p>
             </li>
           </ul>
           <h3>Further education</h3>
           <ul>
             <li>
               <span class="job-title">Spanish for specific purposes</span>
               <p>International House, 2014</p>
             </li>
             <li>
               <span class="job-title">ICT in Spanish as a foreign language class</span>
               <p>Instituto Cervantes and Universidad Menéndez Pelayo, 2012.</p>
             </li>
             <li>
               <span class="job-title">Social media in Spanish as a foreign language class</span>
               <p>Universidad Menéndez Pelayo, 2012</p>
             </li>
             <li>
               <span class="job-title">MA in occupational health and safety</span>
               <p>Egara Formació, 2009</p>
             </li>
           </ul>
           <h3>Volunteering</h3>
           <ul>
             <li>
               <span class="job-title">Volunteering development officer</span>
               <p>Centra Care & Support London, 2014</p>
             </li>
             <li>
               <span class="job-title">Teacher of Spanish</span>
               <p>Instituto Cervantes (Conversation Club) 2014</p>
             </li>
             <li>
               <span class="job-title">Teacher of Spanish</span>
               <p>USOC, Barcelona 2012</p>
             </li>
             <li>
               <span class="job-title">Teacher of Spanish</span>
               <p>AMICS, Barcelona 2012</p>
             </li>
           </ul>
         </div>
     </div>
    </section>
    <!-- END section -->


  </div>
  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>My personal project is <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, my newsletter where I promote Spanish language and culture.</p>
        </div>
      </div>
    </div>
  </footer>



  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
